Table of Contents

Class: ProcessError | Twisted-0.17.4/twisted/internet/process.py
--- | ---

### ProcessError

I am a selectable representation of a process's stderr.

Base Classes |
--- | ---
abstract.FileDescriptor

Methods |
--- | ---
__init__ connectionLost doRead fileno
| __init__

    __init__ ( self,  proc )

Initialize, specifying a process to connect to.

| connectionLost

    connectionLost ( self )

I close my process's stderr.

| doRead

    doRead ( self )

Call back to my process's doError.

| fileno

    fileno ( self )

Return the fileno() of my process's stderr.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0